---
- 
  #Columns are not necessary and a default list is used if no columns are
  #specified.
  #Fields:
  #id:
  #---
  id: 1
  name: Prioriteta + najnovejše posodobljeni
  columns: '["-cdata__priority","-lastupdate"]'
- 
  id: 2
  name: Prioriteta + najnovejše ustvarjeni
  columns: '["-cdata__priority","-created"]'
- 
  id: 3
  name: Prioriteta + datum zapadlosti
  columns: '["-cdata__priority","-est_duedate"]'
- 
  id: 4
  name: Datum zapadlosti
  columns: '["-est_duedate"]'
- 
  id: 5
  name: Datum zapiranja
  columns: '["-closed"]'
- 
  id: 6
  name: Datum kreiranja
  columns: '["-created"]'
- 
  id: 7
  name: Update Date
  columns: '["-lastupdate"]'
